@charset "windows-1257";

body{
	background-color: #cecece;
	background-image: url(images/bg1.jpg);
	background-repeat: repeat-x;
	text-align:center;
	margin:0px;
	max-width: 100%;
    overflow-x: hidden;
}
#allsite{
	margin:auto;
	text-align: left;
	background-color:#fff;
	max-width:986px;
	display:table;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
table {
    border-collapse: collapse;
}
table td, table th {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
    padding: 0px;
}
#header1{
	margin:auto;
	text-align: left;
	background-image:url(images/header12.jpg);
	background-repeat:no-repeat;
	max-width:986px;
	height:151px;
	position: relative;
}
#headertext{
	display: block;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 0;
    background: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 340px;
    max-width: 430px;
    border-radius: 20px;
}
#headernav{
	display: block;
    max-width: 986px;
    position: absolute;
    top: 120px;
    left: 0;
    width: 100%;
}
.htd1, .htd2, .htd3{
display:inline-table;
font-weight:bold;
height:23px;
min-height:23px;
padding: 5px 10px 0px 0px;
text-align:center;
background-position:right;
background-repeat:no-repeat;
}
.htd3{
background-image:url(images/toll-free.png);width:167px;padding-top:17px;padding-left:7px;
}
.htd2{
background-image:url(images/m2.jpg);width:100px;
}
.htd1{
background-image:url(images/m1.jpg);width:131px;
}
#container1{
max-width:986px;
border:0;
padding:10px 0px 0px 10px;
}
#sidebar1{
display:block;
vertical-align:top;
padding-top:100px;
padding-bottom:100px;
width:177px;
border: 1px #cecece solid;
}
.sidebarl li{
list-style-image:url(images/bullet_orange_sqr.gif);
margin:0px 0px;
vertical-align:middle;
}
#sidebar2{
	display:table-cell;
	vertical-align:top;
	width: 36%;
	padding-left:15px;
}
.subpart-one {
	width: 64%;
}
#footer{
width:100%;
padding:15px 0px 15px 0px;
color:#9A9A9A;
text-align:center;
}
#sidebar2 a{
color:blue;
}
#footer a{
color:#E26A00;
}
.sb1{
background-image:url(images/img2_sol.jpg);
background-repeat:no-repeat;
background-position: top left;
padding:165px 0px 0px 0px;
}
img {
	border: none;
	max-width: 100%;
    height: auto;
}
.a {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #0000FF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #ffffff; /*92B0B7; /* #FFF900; */
	font-weight: bold;
	text-align: center;
	display: inline;
}
.tah10 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah12 {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}
.ta1 {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.ver9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
a {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
td {
	vertical-align: middle;
}
.bgtop {
	background: no-repeat top;
}
.submit {
 font-size:12px; font-weight:bold; margin:5px 0; cursor:pointer;  padding:5px 0; border:none; width:120px;  height:32px;
 background:url(images/160_orange.jpg) no-repeat; 
}
.errtext {
font: bold 13px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:red;
padding:0px 0px 5px 0px;
}
#container{
background-color:#fff;
width:100%;
height:552px;
border:0px;
padding:0px;
margin:0px;
text-align:center;}
#main{
width:909px;
border:0px;
padding:0px;
margin:0px;
vertical-align:top;}
#left{
width:17px;
height:100%;}
#bglefttile{
	background-image: url(images/bg_left_tile.gif);
	height: 700px;
}
#content{
	vertical-align:top;
}
#ctable{
	width:100%;
	border:0px;
}
#ctd1{
	vertical-align:top;
	width: 45%;
	padding: 10px 10px 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#ctable1{
	width:100%;
	border:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#ctd2{
	background-image: url(images/i1.jpg);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 150px;
	text-align:center;
}
#ctd3 {
	width:55%;
	vertical-align:top;
}
#ctable2{
	border:0px;
	width: 100%;
}
#ctd4{
	background-image: url(images/bg6.gif);
	background-repeat:no-repeat;
	background-position: left;
}
#ctd5{
width:25%;
vertical-align:top;
padding-left:40px;}
#htable{
width:968px;
border:0px;}
.td1{
background-image:url(images/m2.jpg);
width:95px;
height:28px;}
body.c38{
margin:0px;background-color:#FFFFFF;
}
table.c37{
width:100%;height:100%;border:0px;background-color:#FFFFFF;
}
table.c36{
width:900px;border:0px;height:100%;
}
td.c35{
width:100%;
}
table.c34{
border:0px;width:100%;height:100%;
}
td.c33{
width:100%;height:5px;background-color:#FFFFFF;
}
td.c32{
width:100%;height:100%;background-image:url(images/bg_left_tile.gif);
}
td.c31{
width:877px;
}
table.c30{
width:870px;border:0px;height:100%;
}
td.c29{
height:521px;
}
table.c28{
width:688px;border:0px;height:100%;
}
td.c27{
width:495px;
}
td.c26{
width:198px;
}
td.c25{
width:177px;
}
td.c24{
width:495px;height:76px;
}
div.c23{
padding:10px;color:#9A9A9A;text-align:center;
}
td.c22{
height:100%;
}
div.c21{
padding:10px;color:#9A9A9A;text-align:right;
}
td.c20{
width:8px;
}
td.c19{
width:252px;vertical-align:bottom;
}
td.c18{
width:8px;height:17px;
}
td.c17{
background-image:url(images/bg1c.gif);width:466px;height:250px;
}
table.c16{
width:70%;text-align:left;
}
table.c16 td{
text-align:left;
}
img.c15{
vertical-align:middle;border:1px;border-color:#FAE00F;width:60px;height:25px;
}
td.c14{
text-align:center;
}
td.c13{
width:8px;height:30px;
}
td.c12{
width:252px;height:92px;
}
div.c11{
padding:10px;
}
td.c10{
width:8px;height:67px;
}
td.c9{
width:252px;height:67px;
}
td.c8{
width:466px;
}
td.c7{
width:177px;height:431px;vertical-align:top;
}
table.c6{
width:177px;border:0px;height:100%;
}
td.c5{
background-image:url(images/bg1a.gif);width:177px;height:100%;
}
div.c4{
padding:10px;padding-right:5px;padding-left:15px;
}
strong.c3{
color:#92B0B7;
}
td.c2{
height:9px;
}
td.c1{
width:23px;height:100%;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
/*
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
*/
	padding: 0 0px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	margin: 0;
	
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 8px 5px;
			color: #262626; text-decoration: none; font-weight: bold;
		}
			
		
	nav ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%; 
		text-align: left;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
		}
			nav ul ul li a {
				padding: 10px 20px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}

nav > ul > li {
    width: 16.6%;
}
nav > ul > li > a {
	text-align: center;
}
.main-nav {
	height: 30px;
}
.main-nav > ul {
	height: 30px;
	margin: 0;
}
.col-3 {
	width: 33.333%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#footer-links a {
	border-right: 2px solid #CECECE;
    padding: 1px 10px;
	color: #E26A00;
    text-decoration: underline;
}
#footer-links a.footer-link-last {
	border: 0;
}
#mobile-toggle {
	background: url(images/burger.png) left center no-repeat;
    width: 35px;
    height: 16px;
    display: none;
    padding: 7px 32px;
    font-weight: bold;
    font-size: 13px;
    margin-left: 5px;	
}
.page-type-one {
	max-width: 664px;
}
.page-type-two {
	max-width: 715px;
}
.half-part {
	width: 50%;
}
.small-padding {
	padding-left: 15px;
}
.states-list {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	-ms-column-count: 3;
	column-count: 3;
}
.state-n {
	padding: 9px 0;
}
.mob-toll {
    position: absolute;
    top: 0px;
    right: 5px;
}
.col-2 {
	width: 60%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px 0 0;
}
.col-22 {
	width: 40%;
	float: left;
	padding: 90px 10px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* MEDIA QUERIES */
@media screen and (max-width: 767px) {
	#ctable {
		text-align: center;
	}
	.small-padding {
		padding: 0;
	}
	#ctd1, #ctd3 {
		display: block;
		width: 100%;
	}
	#ctd2 {
		background-position: top center;
		padding: 110px 0 0 0;
	}
	.main-nav {
		display: none;
	}
	#mobile-toggle {
		display: block;
	}
	.main-nav {
		height: auto;
	}
	nav > ul > li {
		width: 100%;
    	background: #5f6975;
	}
	nav > ul > li > a {
		text-align: left;
		color: #fff;
	}
	nav ul ul {
		position: relative;
	}
	nav ul li:hover > ul {
		display: none;
	}
	nav.menu-active, nav ul li ul.menu-active {
		display: block;
	}
	nav ul li a {
		padding: 10px 5px;
	}
	.htd3 {
		display: none;
	}
}

@media screen and (max-width: 640px) {
	.col-22, .col-2 {
		width: 100%;
		padding: 0;
	}
	.destroy-table, .destroy-table td, .destroy-table tr, .destroy-table th, .destroy-table tbody, .destroy-table thead {
		display: block;
	}	
	.col-3 {
		width: 100%;
	}
	#footer-links a {
		border: 0;
		display: block;
		float: left;
		width: 100%;
		padding: 10px 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#headertext {
		position: absolute;
		top: 160px;
		left: 10px;
		margin: 0;
		max-width: 100%;
		background: rgba(1, 106, 65, 0.81);
		padding: 10px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		right: 10px;
	}
	#content {
		padding-top: 120px;
	}
	#container1 {
		margin-top: 120px;
	}
	.states-table tr {
		width: 50%;
		float: left;
	}
	.states-list {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		column-count: 2;
	}
	.state-n {
		padding: 5px 0;
	}
	#sidebar1 {
		padding: 20px 0;
		margin: 0 auto;
	}
	.subpart-one, #sidebar2, .half-part {
		width: 100%;
	}
	#sidebar2 {
		padding-left: 20px;
	}
	.tah12 {
		clear: both;
    	display: block;
	}
}